<template>
  <div>
    <crumbs title="icss科室维护系统-详情" linkTo="/admin/LT-YXSJWH-KSWH"></crumbs>
    <div class="contents">
      <table class="deptbox">
        <tr>
          <td>科室名称：</td>
          <td>{{data.name}}</td>
        </tr>
        <tr>
          <td class="desc">描述：</td>
          <td>{{data.remark}}</td>
        </tr>
      </table>
    </div>   
  </div>
</template>
<script type="text/javascript">
  import api from '@api/icss.js';
  export default{
    name:'DeptInfoDetail',
    data(){
      return{
        data:{},
        id:''
      }
    },
    created(){
      this.id = this.$route.params.id;
      this.getDetail();
    },
    methods:{
      getDetail(){
        const param = {'id':this.id}
        api.getDeptInfoDetials(param).then((res)=>{
          let result = res.data;
          if(result.code==0){
            this.data = result.data;
          }else{
            console.log(result.msg);
          }
        })
      }
    }
  }
</script>
<style lang="less" scoped>
  @import "../../less/admin.less";
  .deptbox{
    width: 100%;
    background: #fff;
    padding: 20px 10px 30px;
    font-size: 14px;
    // color: #545455;
    text-align: left;
    >tr{
      height: 40px;
      td:first-child{
        text-align: right;
        width: 75px;
      }
    }
    .desc{
      // vertical-align: top;
    }  
  }
</style>